Subject: Hey
From: "Mike" <[email-masked]>
To: "Michelle P" <[email-masked]>
Date: Mon, 16 Oct 2006 15:40:53 -0400

Hi Shelly.
Crazy day again.  It seems to always come right after things are "settled" with God.  We had special prayer yesterday and I know that God is trying to get me to the place where I can just let go and let God take it all over.  To me it seems like it is forever coming.  I know it has been settled in the heavenlies.  I just need some manifestation of it in the physical - my physical world!  I know we serve a God who is faithful.  He has never left us nor forsaken us.  He will never allow us to go through anything we can not handle without first providing a way out.  But have you ever got to the point where you just want let God know that NOW is that time.  Perfect timing is NOW God.  The only thing I can say is that God does truly know the perfect timing.  I just pray that it is sooner than later.  I have had horrific thoughts of things that I have seen happening to them...and wishing that they would happen.  I continuely fight those kind of thoughts.  I know my battle has to with the devil.  There would not be so much "violence" involved with this situation if it were not so.  I was going to call you but I did not want to bug you at work.  Emial if you can.  I could really use yours and Joe's prayers this week.  Hope to hear from you soon.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]